package com.zehong.system.domain;


import java.util.List;

/**
 * 密闭空间与关联设备封装类
 */
public class SpaceListaw {

    private TConfinedSpace tConfinedSpace;

    private List<TDeviceInfoS> tDeviceInfoS;

    public TConfinedSpace gettConfinedSpace() {
        return tConfinedSpace;
    }

    public void settConfinedSpace(TConfinedSpace tConfinedSpace) {
        this.tConfinedSpace = tConfinedSpace;
    }

    public List<TDeviceInfoS> gettDeviceInfoS() {
        return tDeviceInfoS;
    }

    public void settDeviceInfoS(List<TDeviceInfoS> tDeviceInfoS) {
        this.tDeviceInfoS = tDeviceInfoS;
    }
}
